/* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  	font-size: 100%;
  		font-weight: 400;
		font-family: 'Oxygen', sans-serif;


	
}
a{
	color:#666;
	text-decoration: none;
	
}
a:hover{
	color:#95e61e;
}

.bottom_nav a:hover{
	color:#95e61e;
}
p{
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
}

body, html {
  /* important */
    height: 100%;
	width:100%;
	margin:0;
	padding:0;
	position:absolute;


	
}
h1{
font-weight: 100;
	font-family: 'Oxygen', sans-serif;
	font-size: 2.5em;
}
#mobile-symbol{
	
	width:3em;
	height:3em;
	position:absolute;
	top:2em;
	left:2em;
	background-image: url(../images/icon_menu_mobile.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	cursor:pointer;
	
}
.pad-top-2{
    padding-top: 2em;
 
}


#main-splash{
	background-image: url( ../images/buffer_small.gif);
	background-position: center center;
	background-repeat: no-repeat;
	width:100%;
	height: 100%;
	background-color:#000;
	position: fixed;
	top:0;
	left:0;
	z-index: 3000;
	
	box-sizing: border-box;
	opacity:0.7;
	
	
}
	#progressbar{
			height: 5px;
			position: absolute;
			bottom: 0;
			left:0;
			width:100%;
			background-color:#000;border:none;
			
		}
		
		#progressbar div{
			background-color:#95e61e;width:0%;height: 100%;
			
		}

.transparent{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity: .2;
	background-color: #ccc;
	z-index: 10;
}
.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 7em;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 2;
	
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}

.logo{
	position:absolute;
	right: 2em;
	top:1em;
	height:5em;;
	width:20em;
	background-image: url( ../images/logo-voice-inspiration.png);
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	cursor:pointer;
  
	
	}
.main-nav{
	position:absolute;
	left:7em;
	top:0em;
	background-color: #fff;
	padding:1em;
	display:none;
	z-index: 2000;
	
}

.main-nav .close{
	position:absolute;
	right:1em;
	top:1em;
	height: 2em;
	width: 2em;
	background-image: url(../images/close-x.svg);
	background-position:center center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 10;
	cursor:pointer;
	
}


.main-nav ul{
	z-index: 1;
	width:17em;
	margin-top:0em;
	position: relative;
	
}

.main-nav ul li {
	display:block;
	z-index: 1;

	
}

.main-nav ul li a{
	z-index: 1;
	display:block;
	font-size: 1.3em;
	padding: 0.4em 1em;
	font-weight: 400;
	color:#666;
	
}

.main-nav ul li a:hover{
	background-color: #087a92;
	color:#fff;
}

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}
.cd-content{
	
	margin:auto;
	width:1000px;
	
}

.cd-fixed-bg {
  position: relative;
	width:100%;
	height:100%;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;

background-color: #fff;
	
	
}

.cd-fixed-bg-middle {
  position: relative;
	width:100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;

  z-index: 1;
}

.cd-fixed-bg-middle:before{
	content: "";
	display: block;
	padding-top: 25em; 	/* initial ratio of 1:1*/
}

/*Slider*/
.slider-picture{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
  	min-height: 100%;
  	background-size: cover;
  	background-repeat: no-repeat;
  	background-position: center center;	
	z-index: auto;
	cursor:pointer;
	
}
.slider-middle-text{
	position: absolute;
	bottom:20%;
  	right: 2em;
/*  	width: 50%;*/
	z-index: inherit;
	text-align: left;
	background: rgba(255, 255, 255, 0.8);
	padding: 0em 1em;
	display:inline-block;
	
	
}

.slider-middle-text h1{
	
	font-weight: 700;
	color:#666;
	
}
.slider-middle-text p{

	/*background: rgba(255, 255, 255, 0.8);
	display:inline-block;*/
	padding:0.3em;
	
}
/*Slider End*/

.cd-footer{
	position: absolute;
	bottom: 0;
  	left: 0;
  	width: 100%;
	padding:1em 2em;
	box-sizing: border-box;
  	background: rgba(255, 255, 255, 0.8);
/*  	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);*/
  	overflow: hidden;
	text-align: right;
	z-index: inherit;
	
}

.thumbnail:before{
	content: "";
	display: block;
	padding-top: 90%; 	/* initial ratio of 1:1*/
}
/*actions*/
.ul_actions{padding:2em 0em;}
.ul_actions li{
	position:relative;

	display:block;
	vertical-align: top;
	margin-bottom:2em;
	cursor:pointer;

}
.single-action-description{
	
	width:70%;
	
	display:inline-block;
	vertical-align: top;
	padding:0em 6em 0em 0em;; 
	box-sizing: border-box;
	text-align: justify;
	color:#333;
}

.single-action-description:hover{
	color:#95e61e;
}

.single-action-image{
	
	width:29.5%;
	display:inline-block;
	vertical-align: top;

	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.single-action-image:before{
	content: "";
	display: block;
	padding-top:80%; 	/* initial ratio of 1:1*/
	
}

/*actions END*/
/*infront */

.ul_infront{padding:2em 0em;


}


@keyframes boing_1 {
    0% {
        transform: scale(1);
    }
   
    50% {
        transform: scale(1.051);
    }
 
    100% {
        transform: scale(1.0);
    }
}



.ul_infront li{
	position:relative;
	
	display:inline-block;
	vertical-align: top;
	
	cursor:pointer;
	width:49%;
	float: left;
	margin-bottom:2%;
	overflow: hidden;

}

.ul_infront li:nth-child(even){
	float: right;
	
}
.ul_infront li:before{
	content: "";
	display: block;
	padding-top:100%; 	/* initial ratio of 1:1*/
	
}
.ul_infront-image{
	position: absolute;
	
	top:0;
	left:0;
	 display: flex;
  justify-content: center;
  align-items: center;
	width:100%;
	height:100%;
	box-sizing: border-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	}

.ul_infront-image:hover{
    background-color: #7EC03D;
    -moz-animation: boing_1 1s forwards;
    -o-animation: boing_1 1s forwards;
    -webkit-animation: boing_1 1s forwards;
    animation: boing_1 1s forwards;
}

.ul_infront-image_transparent{
	width:80%;
	height: 80%;
	 background: rgba(0, 0, 0, 0.5);
	color:#fff;
		 display: flex;
  justify-content: center;
  align-items: center;
	

}

.ul_infront-image_transparent h1{
	font-weight: 100;
	font-family: 'Oxygen', sans-serif;
	font-size: 2.5em;

	
	
}

.center_text{
	padding:2em;
	box-sizing: border-box;
	text-align: center;
}
	 

/*infront End*/
/*reference*/

.table_references_major{padding:0em 0em; width:100%;
    
    
    
}
.table_references_major li{
	position:relative;
    
/*	margin:1% 1% 1% 0%   ;*/
	
     width:33.33%;
    cursor:pointer;
    display:inline-block;
    
   margin-bottom: 1em;
    box-sizing: border-box;
 


}


.table_references_major li:hover{
	color:#95e61e;
	
}

.table_references_major li:nth-child(3n+0){
	/*border:1px solid yellow;*/
    
    text-align: right;
   
 }
.table_references_major li:nth-child(3n+1){
	/*border:1px solid green;*/
   
    text-align: left;
   
 }
.table_references_major li:nth-child(3n+2){
/*	border:1px solid blue;*/
    text-align: center;
    
  
  
 }

.table_references_major li .gallery-thumb{
	position:relative;
	display:inline-block;
	vertical-align: top;
	cursor:pointer;
	width:95%;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: .2em;
    

}
.table_references_major li .gallery-thumb:before{
	content: "";
	display: block;
	padding-top:60%; 	/* initial ratio of 1:1*/
	
}



/**/
.ul_references{padding:0em 0em;text-align:left; 
    
}
.ul_references li{
	position:relative;
	display:inline-block;
	width:48%;
	background-position:center center;
    background-size: cover;
	margin:1%;
	padding:0;
   
    cursor:pointer;
    color:#fff;


}
.ul_references li:before{
	content: "";
	display: block;
	padding-top:60%; 	/* initial ratio of 1:1*/
	
}

.ul_references li:hover{
	color:#95e61e;
	
}
.ul_references .reference_titel{
    position:absolute;
    
    bottom:0;
    left:0;
    width:100%;
    padding:1em;
    box-sizing: border-box;
    font-weight: 700;
    background: rgba(0, 0, 0, 0.5);
}
.ul_references li .gallery-thumb{
	position:relative;
	display:inline-block;
	vertical-align: top;
	cursor:pointer;
	width:100%;
	text-align: left;
	margin:1% 2% 1% 0%;
	padding:0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: .3em;
    border:1px solid green;

}
.ul_references li .gallery-thumb:before{
	content: "";
	display: block;
	padding-top:100%; 	/* initial ratio of 1:1*/
	
}

/**/
.ul_reference{padding:2em 0em;text-align: center;}
.ul_reference li{
	position:relative;
	display:inline-block;
	vertical-align: top;
	cursor:pointer;
	width:33.3%;
	text-align: center;

	margin:0;
	padding:0;

}

.ref_description{
	font-size:0.8em;
}
.single-reference-description:hover{
	color:#666;
}

.single-reference-image{
	
	width:95%;
	display:inline-block;
	vertical-align: top;
	margin:auto;

	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.single-reference-image:before{
	content: "";
	display: block;
	padding-top:100%; 	/* initial ratio of 1:1*/
	
}

.single-reference-image:hover{
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.24);
-moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.24);
box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.24);
	
}

/*actions END*/

footer{
	position: relative;
	width:100%;
	padding:2em;
	height:13em;
	box-sizing: border-box;
	background-color:#999;
	margin-top:2em;
}

footer .logo{
	position:absolute;
	left:2em;
	top:3.5em;
	height:5em;;
	width:12em;
	background-image: url(../images/krottmeier-logo.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	
	}

footer .text{
	position:absolute;
	left:20em;
	top:3em;
	height:5em;;
	width:20em;

	
	}

footer .gm{
	position:absolute;
	right:0em;
	top:0em;
	height:100%;
	width:40%;

	
	}

.bottom_nav{
	position: relative;
	width:100%;
	padding:2em;

	box-sizing: border-box;
	background-color:#666;
}
.bottom_nav ul{
	width:1000px;
	margin: auto;
	text-align: center;
}
.bottom_nav ul li{
	display:inline-block;
	
}
.bottom_nav ul li a{
	color:#fff;
	padding:1em;
	
}
/*inline pictures*/
.inline-pictures-container{
	text-align: center;
	margin-top:4em;
}
.inline-picture{
	
	width:20%;
		background-repeat: no-repeat;
	background-position: center center;
	background-size: 40%;
	display:inline-block;
	margin:0em 1em;
	cursor:pointer;
	
	
}
.inline-picture:hover{
	background-size: 45%;

	
	
}
.inline-picture:before{
	content: "";
	display: block;
	padding-top: 80%; 	/* initial ratio of 1:1*/
}
/*inline pictures Ende*/

/*show */

#show{
	position:fixed; 
	width:100%; 
	height:100%; 
	background: #000; 
	/*background-image: url(../images/show-bg.jpg);*/
	z-index: 5000; 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display:none;
	
}
.show-text-wrapper{
	position:absolute;
	bottom:0;
	text-align: center;
	padding:1em;
	width:100%;
	display:none;
	
}
.show-text{
	color:#fff;
	display:inline-block;
	background:#666;
	padding:1em 2em;
	line-height: 1.5em;
	opacity:.8
}
#show .buffer{
	position:absolute;
	width:100%;
	height: 100%;
	background-color:#000;
	background-image: url(../images/buffer_small.gif);
	background-position: center center;
	background-repeat: no-repeat;
	display:block;
	
}
#show .close{
	position: absolute;
	top:2em;
	right:2em;
	padding:.5em;
	background:#fff;
	color:#000;	
	border:1px solid #fff;
	cursor:pointer;
	border-radius:50%;
	width:3em;
	height: 3em;
	background-image: url(../images/close-x.svg);
	background-position: center center;
	background-repeat:no-repeat;
	background-size:70%;
	
	
}
.steurung-wrapper{
		position:absolute;
		bottom:2em;
		right:0em;
		width:100%;
		padding:0em;
		box-sizing:border-box;
		text-align:center;
			
		}
		

.arrow{
		display:inline-block;
		width:4em;
		height:4em;
		padding:1em;
		background-color:#fff;
		text-align:center;
		box-sizing:border-box;
		color:#fff;
		cursor:pointer;
		/*border:1px solid #fff;*/
		opacity: .7;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 50%;
		border-radius:50%;
		
		}

#next{
	background-image: url(../images/next-button.png);
	
}
#back{
	background-image: url(../images/previous-button.png);
}
.image-loader{
			width:0px;
			height:0px;
			position:absolute;
			left:0;
			top:0;
			overflow:hidden;
			}
/*show end*/

/*Product list*/
.product-description{
	display:none;
}
.product_pic{
	width:100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
			 display: flex;
  justify-content: center;
  align-items: center;
		cursor:pointer;

	
}

.product_pic:before{
	content: "";
	display: block;
	padding-top: 20em; 	/* initial ratio of 1:1*/
	cursor:pointer;

}

.product_pic_transparent{
	width:80%;
	height: 80%;
	 background: rgba(0, 0, 0, 0.5);
	color:#fff;
	display: block;
	padding: 1em;
 

}
.more-info-wrapper{
	position:absolute;
	bottom:0em;
	width:100%;
	height:3em;
	text-align: center;
	
}

.more-info{
	padding:.5em 1em;
	position: relative;
	display:inline-block;
	background-color:#95e61e;
	color:#fff;
	cursor:pointer;
	z-index: 200;
	
}
.more-info:hover{
	box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.5);
	color:#666;

	
}
.product-container h2{
	color:#95e61e;
	font-weight: 100;
	border-bottom: 1px dotted #95e61e;
	cursor:pointer;
	
}
/*product list end*/
/*datenschutz*/

.cc_btn_accept_all {
	background-color: #95e61e; /* Farbe des Buttons */
	color:#95e61e; /* Textfarbe des Buttons */
}
 
.cc_container {
	background-color: #95e61e; /* Hintergrundfarbe des gesamten Bereichs */
	color: #fdfdfd; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a{
color:#95e61e; /* Textlink-Farbe "Mehr Infos" */
}
.cc_message{
		 color:#fff;
	 }

/*datenschutz ende*/
/**/
#back-top {
	position:fixed;
	bottom: 30px;
	right:30px;
	z-index:100;
}
#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	/* rounded corners */
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	background-color: #ddd;
	background-image: url(../images/up-arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40%;
}
#back-top a:hover span {
	background-color: #95e61e;
}	
#contact{
    width:100%;
    text-align: center;
   
}
input{
    width:50%;
    padding:1em;
    border:none;
    border:1px solid #999;
    border-radius:.3em;
    font-size: 1em;
 
    
}

textarea{
     width:50%;
    padding:1em;
    border:none;
    border:1px solid #999;
    border-radius:.3em;
    resize: vertical;
    margin-bottom: 1em;
    font-size: 1em;
    font-weight: 100;
	font-family: 'Oxygen', sans-serif;
}
.trenner{
    font-size: .8em;
    padding-left: 1em;
    box-sizing: border-box;
    margin-top: 1em;
}

.table-1 td{width:50%; padding: 1em; box-sizing: border-box;}
/**/
@media screen 
  and (min-width: 720px) 
  and (max-width:1035px) 
{
.cd-content{width:100%; padding:0em 1em; box-sizing: border-box;}
.bottom_nav ul{width:100%; padding:0em 1em; box-sizing: border-box;}
.single-action-description{	width:69%;	padding:0em 3em 0em 0em;}	
}

@media screen 
  and (max-width: 1000px) 
 
{
footer{	position: relative;	width:100%;	padding:2em;height:23em;box-sizing: border-box;background-color:#999;margin-top:2em;}
footer .logo{position:relative;left:auto;top:auto;height:5em;width:49%;display: inline-block;vertical-align: top;}
footer .text{position:relative;	left:auto;	top:auto;	height:5em;width:50%;display: inline-block;	vertical-align: top;}
footer .gm{position:absolute;left:0;top:10em;height:13em;width:100%;}
}

@media screen 
  and (max-width: 720px) 
 
{
.cd-content{width:100%; padding:0em 1em; box-sizing: border-box;}
.bottom_nav ul{width:100%; padding:0em 1em; box-sizing: border-box;}
.single-action-description{	width:69%;	padding:0em 3em 0em 0em;}	
input{ width:100%;}
textarea{ width:100%;}    
}


@media screen 
  and (max-width: 600px) 
 
{
h1{font-size:2.2em;}
footer{	position: relative;	width:100%;	padding:2em;height:23em;box-sizing: border-box;	background-color:#999;margin-top:2em;}
footer .logo{display:none;}
footer .text{position:relative;left:auto;top:auto;height:5em;width:100%;display:block;text-align: center;}
footer .gm{position:absolute;left:0;top:10em;height:13em;width:100%;}	
.cd-fixed-bg-middle .slider-middle-text{position: absolute;bottom:0%; 	right:0em;width: 100%;text-align:center;padding:1em;box-sizing: border-box;display:block;background:none;}	
.cd-fixed-bg-middle .slider-middle-text h1{	margin:0;padding:.2em;font-size: 2em;}	
.cd-fixed-bg .slider-middle-text{position: absolute;right:0em;bottom:8em;width: 100%;text-align:center;padding:.5em;box-sizing: border-box;display:block;z-index: 10;background:none;}	
.slider-middle-text h1{	margin:0;font-size: 2em;background: rgba(255, 255, 255, 0.8);display:inline-block;padding:.2em;}
.single-action-description{	width:100%;	display:inline-block;padding:0em; }
.single-action-image{width:100%;display:iblock;}	
.single-action-image:before{padding-top:40%; 	/* initial ratio of 1:1*/}	
.ul_infront li{	position:relative;display:inline-block;vertical-align: top;width:100%;float: none;margin-bottom:2%;}	
.ul_reference li{display:block;	width:100%;	margin-bottom:1em;}
.main-nav{position:absolute;left:0em;top:0em;background-color: #fff;padding:1em;display:none;z-index: 2000;}
.main-nav ul{z-index: 1;width:100%;	margin-top:0em;	position: relative;}
.ul_references li .gallery-thumb{width:100%;}
.logo{position:absolute;right: 1em;top:1em;	height:4em;width:10em;	}	
.cd-header { height: 6em;}	
.cd-footer{padding:0em 1em;}	
#mobile-symbol{	left:1em;}	
.ul_infront-image_transparent h1{font-size: 2em;}
.ul_infront-image_transparent p{font-size: .8em;letter-spacing: 0em;}    
input{ width:100%;}
textarea{ width:100%;}
    
.table_references_major li{ width:100%;display:block;}
.table_references_major li:nth-child(3n+0){ text-align: center;}
.table_references_major li:nth-child(3n+1){ text-align: center;}
.table_references_major li:nth-child(3n+2){ text-align: center;}
    
.ul_references{padding:0em 0em;text-align:center;margin:0;
    
}
.ul_references li{display:block;width:100%;	margin:0em; margin-bottom:1em;box-sizing: border-box; }
    .table-1 td{display:block; width:100%;padding-bottom: 1em;}
  
}